export const iconType = new Map([
  [10, '交通违法'],
  [20, '不文明'],
  [30, '设施故障'],
]);

export const iconList = [
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '乱停乱放',
    icon: '/static/record-icon/ic_hjbh_0@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '违法停车下人',
    icon: '/static/record-icon/ic_wmjt_0@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '变道不打灯',
    icon: '/static/record-icon/ic_whxc_0@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '不礼让行人',
    icon: '/static/record-icon/ic_smdd_0@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '闯红灯',
    icon: '/static/record-icon/ic_qt_0@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '加塞插队',
    icon: '/static/record-icon/ic_hjbh_4@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '遮挡号牌',
    icon: '/static/record-icon/ic_hjbh_2@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '尾号限行',
    icon: '/static/record-icon/ic_wmjt_2@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '客车超员',
    icon: '/static/record-icon/ic_whxc_2@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '未系安全带',
    icon: '/static/record-icon/ic_qt_2@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '不按规定掉头',
    icon: '/static/record-icon/ic_smdd_2@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '越双实线掉头',
    icon: '/static/record-icon/ic_hjbh_6@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '不按导向车道行驶',
    icon: '/static/record-icon/ic_hjbh_1@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '越线超车',
    icon: '/static/record-icon/ic_wmjt_1@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '侵走公交道',
    icon: '/static/record-icon/ic_whxc_1@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '侵走高速应急车道',
    icon: '/static/record-icon/ic_smdd_1@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '车窗抛撒物品',
    icon: '/static/record-icon/ic_qt_1@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '侵走非机动车道',
    icon: '/static/record-icon/ic_hjbh_5@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '转弯车不让直行车',
    icon: '/static/record-icon/ic_hjbh_3@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '竞速飙车',
    icon: '/static/record-icon/ic_wmjt_3@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '开车打电话',
    icon: '/static/record-icon/ic_whxc_3@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(10),
    name: '连续变更多条车道',
    icon: '/static/record-icon/ic_qt_3@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(20),
    name: '建筑垃圾',
    icon: '/static/record-icon/ic_hjbh_7@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(20),
    name: '市容秩序',
    icon: '/static/record-icon/ic_wmjt_7@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(20),
    name: '违法建设',
    icon: '/static/record-icon/ic_whxc_4@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(20),
    name: '机动车违法',
    icon: '/static/record-icon/ic_smdd_3@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(20),
    name: '摩托车违法',
    icon: '/static/record-icon/ic_qt_4@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(30),
    name: '建筑垃圾混入生活垃圾',
    icon: '/static/record-icon/ic_wmjt_8@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(30),
    name: '危险废物混入建筑垃圾',
    icon: '/static/record-icon/ic_wmjt_4@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(30),
    name: '擅自设立弃置场受纳建筑垃圾',
    icon: '/static/record-icon/ic_wmjt_5@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(30),
    name: '随意倾倒或堆放建筑垃圾',
    icon: '/static/record-icon/ic_wmjt_6@2x.png',
  },
  {
    id: uni.$u.guid(),
    tyep: iconType.get(30),
    name: '渣土车',
    icon: '/static/record-icon/ic_hjbh_7@2x.png',
  },
];
